Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Installing 2.3.0 rc2 - unexpected $end....

Go to End

4 Posts   1969 Views


Community Member, 20 Posts

26 January 2009 at 8:16am

I've got a 2.2.3 running perfectly on my server, but when trying to install 2.3.0 rc2 (clean install on seperate domain) I get an error:

Parse error: syntax error, unexpected $end in /home/www/ on line 27

I can't seem to figure it out...

I really need to use the new version because of the new TinyMCE version. I have troubles when I want to paste image maps etc. in the editor...


Community Member, 42 Posts

15 February 2009 at 10:42am

Sorry this isn't a helpful reply for you, but I get the same (or at least similar type of) issue with RC3.

Did you ever figure this out?


Community Member, 201 Posts

16 February 2009 at 1:08pm

I've added bug report for this


Community Member, 46 Posts

2 March 2009 at 5:59am

I also encountered this same error the other day. It was due to my php configuration. ASP tag parsing was turned on. Once I turned ASP tags off the error went away. Not the absolute answer but something to check.